<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <link rel='icon' href='../favicon.ico' type='image/x-icon'/ >
		<title>Taller Autodefensa Digital @ RLab/ODIA | Día 3</title>    
    <meta property="og:title" content="Taller de Autodefensa Digital @ RLab/ODIA | Día 3">
    <meta property="og:description" content="Taller de seguridad informática básica para organizaciones sociales y territoriales">
    <meta property="og:image" content="https://presentacion-taller-sec.rlab.be/dia-3/banner-dia-3.jpg">
    <meta property="og:url" content="https://presentacion-taller-sec.rlab.be/dia-3/index.html">

		<link rel="stylesheet" href="../css/reveal.css">
		<link rel="stylesheet" href="../css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );      
		</script>
    
		<!-- estilos -->
    <style type="text/css">
      section { text-align: left; }
      
      .reveal .portada-help {
        text-align: right;
        color: #ff008f;
        text-shadow: 0px 3px 8px white;
        cursor: pointer;
      }
    </style>
    
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
        
				<section
          data-background-image="banner-dia-3.jpg"
          data-background-size="contain"
          data-background-repeat="repeat" >
          <h4 class="navigate-next portada-help">
            (ir hacia la derecha)
          </h4>
        </section>
        
				<section data-markdown>
        ### Contenido
          
        1 [Buenas prácticas de seguridad](practicas/index.html)
        
        2 [Comunicaciones seguras en marchas](comunicaciones/index.html)
        
        3 [Archivos y documentos de la orga](archivos/index.html)
        
        4 [Manejo de incidentes/protocolos](protocolos/index.html)
        
        5 [Puesta en valor del conocimiento ](conocimiento/index.html)
        
        6 [ Plus: Redes + prensa ](plus/index.html)
        
        7 [Sistemas de video vigilancia](sistemas de video vigilancia.odp)
        </section>
        
				<section data-markdown>
        ### Buenas prácticas de seguridad
        
        La dificultad no es técnica, sino de hábitos digitales
        
        </section>  
        
				<section data-markdown>
       Muchas gracias (:
        </section>        
			</div>
		</div>

		<script src="../lib/js/head.min.js"></script>
		<script src="../js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
        history: true, //urls por cada slide
				dependencies: [
					{ src: '../plugin/markdown/marked.js' },
					{ src: '../plugin/markdown/markdown.js' },
					{ src: '../plugin/notes/notes.js', async: true },
					{ src: '../plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
				]
			});
		</script>
	</body>
</html>
